Endpoint Vulnerability

CVE-2019-9513nghttp2: HTTP/2: flood using PRIORITY frames resulting in excessive resource consumption [epel-all]

Description

HTTP/2: flood using PRIORITY frames resulting in excessive resource consumption [epel-all]

Affected Products

nghttp2

References

CVE-2019-9513,